{
  "row_id": 1855,
  "query": "TRENDS Clothing Shop Patiala",
  "data": [
    {
      "name": "Ajmera Trends Patiala",
      "place_id": "0x3910298d6468d743:0xab052c931568d151",
      "address": "main, Sullar Rd, near kidzee pre school, Sullar Colony, Patiala, Punjab 147001",
      "rating": 5,
      "reviews_count": 7,
      "categories": [
        "Garment Exporter"
      ],
      "website": null,
      "phone": null,
      "thumbnail": null,
      "latitude": 30.3039804,
      "longitude": 76.3857937,
      "link": "https://www.google.com/maps/place/Ajmera+Trends+Patiala/data=!4m7!3m6!1s0x3910298d6468d743:0xab052c931568d151!8m2!3d30.3039804!4d76.3857937!16s%2Fg%2F11yd1vbw3c!19sChIJQ9doZI0pEDkRUdFoFZMsBas?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Trends Footwear",
      "place_id": "0x391029f6a373c587:0x4458b925ee0dc41a",
      "address": "Kali Mata Mandir Rd, Baradari, Patiala, Punjab 147001",
      "rating": 4.8,
      "reviews_count": 1179,
      "categories": [
        "Shoe store"
      ],
      "website": "https://www.trends-footwear.com/",
      "phone": "09306753447",
      "thumbnail": null,
      "latitude": 30.338169999999998,
      "longitude": 76.39446,
      "link": "https://www.google.com/maps/place/Trends+Footwear/data=!4m7!3m6!1s0x391029f6a373c587:0x4458b925ee0dc41a!8m2!3d30.33817!4d76.39446!16s%2Fg%2F11f3zssrxp!19sChIJh8Vzo_YpEDkRGsQN7iW5WEQ?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3910298ebaeed86f:0x5a3822778e9d00f6",
      "address": "Trends, Rajkamal Square, Bhupindra Rd, near Manipal Hospital, Punjabi Bagh, Patiala, Punjab 147001",
      "rating": 4,
      "reviews_count": 21,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-rajkamal-square-bhupindra-road-patiala",
      "phone": "09817834986",
      "thumbnail": null,
      "latitude": 30.3439797,
      "longitude": 76.3795647,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3910298ebaeed86f:0x5a3822778e9d00f6!8m2!3d30.3439797!4d76.3795647!16s%2Fg%2F11sv_5t3kw!19sChIJb9juuo4pEDkR9gCdjnciOFo?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Urban Trendz",
      "place_id": "0x391028f14614e871:0x700aa7aa73b13739",
      "address": "Shop No. 6, Arya Samaj, Patiala, Punjab 147001",
      "rating": 5,
      "reviews_count": 2,
      "categories": [
        "Men's clothing store",
        "Jeans shop"
      ],
      "website": "https://www.urban-trendz.com/",
      "phone": "08454000108",
      "thumbnail": null,
      "latitude": 30.3347074,
      "longitude": 76.40330949999999,
      "link": "https://www.google.com/maps/place/Urban+Trendz/data=!4m7!3m6!1s0x391028f14614e871:0x700aa7aa73b13739!8m2!3d30.3347074!4d76.4033095!16s%2Fg%2F11gfgdbf4v!19sChIJcegURvEoEDkROTexc6qnCnA?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "homme trends patiala",
      "place_id": "0x39102782d89f9f35:0xa04640bf715eba5b",
      "address": "adda, opposite reliance petrolpump , main baran, Patiala, Punjab 147004",
      "rating": 5,
      "reviews_count": 23,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": null,
      "thumbnail": null,
      "latitude": 30.3995194,
      "longitude": 76.4044852,
      "link": "https://www.google.com/maps/place/homme+trends+patiala/data=!4m7!3m6!1s0x39102782d89f9f35:0xa04640bf715eba5b!8m2!3d30.3995194!4d76.4044852!16s%2Fg%2F11rpdf34dt!19sChIJNZ-f2IInEDkRW7pecb9ARqA?authuser=0&hl=en&rclk=1"
    }
  ]
}